TAPP ME Android (Worker & Supervisor) - Bug #9822

Bug # 9809 (Closed): Android --> Login supervisor/worker without workforce --> Home screen --> Minimize --> assign workforce --> again open

minimize app --> Check issue below

Need to contact developer-->
05/17/2024 06:04 PM - Nasim Ansari

Status: Closed Start date:
Priority: High Due date:
Assignee: Nasim Ansari % Done:
Category: Estimated time:
Target version: Spent time:

05/17/2024

0%
0.00 hour
0.00 hour

Description

| got the workforce ID in login payload so if your workforce is removed you need to relogin.

History

#1 - 05/24/2024 01:30 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 05/25/2024 01:29 PM - Mohd Irfan

- Subject changed from Need to contact developer to Need to contact developer-->

- Status changed from Resolved to Reopened
- Assignee set to Nasim Ansari

- Priority changed from Normal to High

Not fixed!

#3 - 05/25/2024 01:29 PM - Mohd Irfan
- File VID-20240525-WA0001.mp4 added

Not fixed!

#4 - 07/04/2024 10:15 AM - Nasim Ansari

- Status changed from Reopened to Feedback

done

#5 - 08/14/2024 01:06 PM - Nasim Ansari
- Status changed from Feedback to Closed

Files

VID-20240525-WA0001.mp4 2.72 MB

04/04/2025

05/25/2024

Mohd Irfan
